<?php
/**
 * Preytext
 *
 * Este archivo del código fuente hace parte de Preytext Framework.
 * Puedes encontrar mas información en > http://preytext.org
 *
 * @package     Preytext
 * @version     1.0
 *
 * @author      Jose Pino (Fraph) / <preytext@gmail.com> / @mrjopino
 * @copyright   © 2014 - Preytext CMS / @preytext
 * 
 */
 // Header de administración - Dashboard
error_reporting(0);
include_once("../core/preytext.php");
?>
<!doctype html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title><?php echo $Btitulo; ?> - <?php echo $generador; ?> &#8250; <?php echo $tipo_panel; ?></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

    <meta name="viewport" content="width=device-width"/>
    <meta name="viewport" content="initial-scale=1.0,user-scalable=no,maximum-scale=1,width=device-width">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="preytext" content="<?php echo $preytext; ?>"/>
    <meta name="generator" content="<?php echo $generador; ?> <?php echo $version_preytext; ?>"/>

    <!-- Favicon & Style -->
    <link rel="icon" type="image/png" href="../core/assets/img/favicon.png"> 
    <link rel="shortcut icon" type="image/x-icon" href="../core/assets/img/favicon.ico">
    <link rel="stylesheet" type="text/css" href="../core/assets/css/pt-admin.css">

    <script src="../core/assets/js/jquery-1.10.2.min.js"></script>
    <script src="../core/assets/js/prefixfree.min.js"></script>
    <!--[if lt IE 9]>
    <script src="https://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]--><!--[if (gte IE 6)&(lte IE 8)]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7/html5shiv.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.js"></script>
    <![endif]-->
</head>
<body>

<div class="head"></div>

    <header>
         <h1>P</h1>
            <div class="mrshow" style="display:none"><?php echo $tipo_menu; ?></div>
            <nav class="actions">
            <a class="entypo-home" href="index.php"> <?php echo $menu_text1; ?></a>
            <a class="entypo-chart-line" href="index.php?preytext=analytics"> <?php echo $menu_text2; ?></a>
            <a class="entypo-rss" href="index.php?preytext=json"> <?php echo $menu_text3; ?></a>
            <a class="entypo-user" href="index.php?preytext=about"> <?php echo $menu_text4; ?></a>
            <a class="entypo-link" href="../index.php"> <?php echo $menu_text5; ?></a>
            <a class="entypo-cog" href="index.php?preytext=configuracion"> <?php echo $menu_text6; ?></a>
            <a class="entypo-logout" href="index.php?preytext=logout"> <?php echo $menu_text7; ?></a>
        </nav>
    </header>

<main role="main">
      <section>
        <h6><?php echo $Btitulo; ?></h6>
        <a href="index.php?preytext=nuevo" class="button-post entypo-feather">Nuevo post</a>
      </section>
  </main>

