<?php
error_reporting(0);
include_once("core/preytext.php");
?>
<!DOCTYPE html>
<!--
    ___                _            _   
   / _ \_ __ ___ _   _| |_ _____  _| |_ 
  / /_)/ '__/ _ \ | | | __/ _ \ \/ / __|
 / ___/| | |  __/ |_| | ||  __/>  <| |_ 
 \/    |_|  \___|\__, |\__\___/_/\_\\__|
                 |___/                               
-->
<html lang="es">
<head>
    <meta charset="utf-8">
    <title><?php echo $Btitulo; ?></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

    <meta name="viewport" content="width=device-width"/>
    <meta name="viewport" content="initial-scale=1.0,user-scalable=no,maximum-scale=1,width=device-width"/>
    <meta name="apple-mobile-web-app-title" content="<?php echo $Btitulo; ?>">
    <meta name="apple mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="preytext" content="<?php echo $preytext; ?>"/>
    <meta name="generator" content="<?php echo $generador; ?> <?php echo $version_preytext; ?>"/>
    <meta name="author" content="<?php echo $Btitulo; ?>"/>
    <meta name="description" content="<?php echo $descripcion; ?>"/>
    <meta name="keywords" content="<?php echo $keywords_blog; ?>"/>

    <!-- Twitter Cards -->
    <meta property="twitter:card" content="summary"/>
    <meta property="twitter:title" content="<?php echo $Btitulo; ?>">
    <meta property="twitter:site" content="@<?php echo $twitter_usuario; ?>"/>
    <meta property="twitter:creator" content="@<?php echo $twitter_usuario; ?>"/>
    <meta property="twitter:url" content="<?php echo $ruta_url_preytext; ?>"/>
    <meta property="twitter:domain" content="<?php echo  $_SERVER["HTTP_HOST"]; ?>"/>
    <meta property="twitter:image:src" content="<?php echo $perfil; ?>">
    <meta property="twitter:description" content="<?php echo $descripcion; ?>"/>

    <!-- Facebook Graph -->
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="<?php echo $Btitulo; ?>"/>
    <meta property="og:site_name" content="<?php echo $Btitulo; ?>"/>
    <meta property="og:url" content="<?php echo $ruta_url_preytext; ?>"/>
    <meta property="og:image" content="<?php echo $perfil; ?>"/>
    <meta property="og:description" content="<?php echo $descripcion; ?>"/>

    <!-- Favicon, style & json -->
    <link rel="icon" type="image/png" href="<?php echo $perfil; ?>"> 
    <link rel="shortcut icon" type="image/x-icon" href="core/assets/img/favicon.ico">
    <link rel="feed" type="application/json" href="feed.json" title="Feed json">
    <link href="core/assets/css/style.css" rel="stylesheet">

    <script src="core/assets/js/jquery-1.10.2.min.js"></script>
    <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7/html5shiv.js"></script><![endif]--><!--[if (gte IE 6)&(lte IE 8)]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.js"></script>
    <![endif]-->
</head>

<body> 

<div class="preytext_head_blog"></div>
 <header id="head">
    <a href="#">
        <div class="perfil" style="background: url(<?php echo $perfil; ?>)" alt="<?php echo $Btitulo; ?>"></div>
    </a>
    <h1 class="preytext_blog_titulo" itemscope itemtype="http://schema.org/Person">
        <a id="<?php echo $twitter_usuario; ?>" itemprop="name"><?php echo $Btitulo; ?></a>
    </h1>
    