<?php
/**
 * Preytext
 *
 * Este archivo del código fuente hace parte de Preytext Framework.
 * Puedes encontrar mas información en > http://preytext.org
 *
 * @package     Preytext
 * @version     1.0
 *
 * @author      Jose Pino (Fraph) / <preytext@gmail.com> / @mrjopino
 * @copyright   © 2014 - Preytext CMS / @preytext
 *
 */
/**
 *
 * Login de Administración 
 *
 */
ob_start();
session_start();
error_reporting(0);
header('X-Frame-Options: DENY');
header('X-XSS-Protection: 1; mode=block');
header("X-UA-Compatible: IE=edge,chrome=1");
include_once("../core/preytext.php");

$token_csrf = new RequestProtection;

// sesionEXP = expiracion de sesión
$sesion = 40000; 
$hash = Array();
$hash[] = sha1($hash_clave); 
$limite = 4; $expiracion = $_SESSION["sesionEXP"]; $limite++;
$token = (preg_match('/^[a-zA-Z0-9]+$/', $_SESSION['request_token'])) ? $_SESSION['pt-password'] : '';

// Cookie
if(isset($_COOKIE["pt-password"])){
    $_SESSION["pt-password"] = $_COOKIE['pt-password'];
}

// La Contraseña del Login viaja con hash 
if(!empty($_POST["pt-password"])){
        if(in_array(sha1($_POST["pt-password"]), $hash,$token) && $token_csrf->valido('csrf') ){                    
        $_SESSION["pt-password"] = sha1($_POST["pt-password"]);
        header("Location: index.php");
        die();      
    } else {
        
    }   
}

// Verificacion de  Token
   if ($_POST['csrf'] == $_SESSION['request_token']){
    }
    else {
}

// Intentos de Sesion > Password incorrecta!
if(empty($_SESSION["intentos"])){$_SESSION["intentos"] = 0;}
if(($sesion > 0 && !empty($expiracion) && time() > $expiracion) || empty($_SESSION["pt-password"]) && $token_csrf->valido('csrf') || !in_array($_SESSION["pt-password"],$hash,$token)) { 
    if(!in_array($_SESSION["pt-password"],$hash,$token)){   
        $_SESSION["intentos"]++;              
    }
    $_SESSION["sesionEXP"] = "";

include_once("../core/admin/login.php");
?>

   <a href="<?php echo $url_preytext; ?>">
    <div class="logo" title="<?php echo $generador; ?>" alt="<?php echo $generador; ?>"></div></a>
    <p class="texto"><?php echo $generador; ?></p>
     <div class="login-preytext-admin">
        <form method="post" action="#" name="login" id="login">
        <?php
        // Intentos de Sesion Password incorrecta desde 0           
            if($limiteI > 1 && $_SESSION["intentos"] >= $limiteI){
            echo "<p class=\"error\">Tiene 0 de $limiteI Intentos.</p>";
        }
            if (!empty($_POST["pt-password"]) && !in_array(\sha1($_POST["pt-password"]), $hash,$token))
                echo "<p class=\"error\">Contraseña incorrecta vuelve a intentar!</p>"; 
        ?>

        <span class="entypo-lock"></span>
        <input type="password" name="pt-password" id="password" required placeholder="Contraseña" autocomplete="off"/>
        <input type="hidden" name="csrf" value="<?php echo $token_csrf->hash ?>"/>
        <input type="submit" class="submit" value="Acceder">

        <footer class="login-preytext-footer">
        <h5>
             <a href="../index.php" title="Volver a inicio" class="entypo-reply"> Volver a inicio</a>
        </h5>

        <div class="login-preytext-extra-corazon">
                <div class="entypo-heart" title="Sesión de administrador">
            </div>

        <div class="logo-preytext-copyright">
            <a>
                <p><?php echo '&copy; ' . preytext_copyright(2014) . ". $generador"; ?></p>
            </a>
        </div>
    </footer>
</body>
</html>
<?php 
exit(); }
$_SESSION["intentos"] = 0;
$_SESSION["sesionEXP"] = time()+$sesion;
?>