<?php
/**
 * Preytext
 *
 * Este archivo del código fuente hace parte de Preytext Framework.
 * Puedes encontrar mas información en > http://preytext.org
 *
 * @package     Preytext
 * @version     1.0
 *
 * @author      Jose Pino (Fraph) / <preytext@gmail.com> / @mrjopino
 * @copyright   © 2014 - Preytext CMS / @preytext
 *
 */
include_once("../config.php");
include_once("../core/preytext.php");
include_once("login.php");

$pt = (isset( $_GET['preytext']) && !empty($_GET['preytext'])) ? $_GET['preytext'] : 'dashboard';
$pt = str_replace("/","", $pt);
$pt = str_replace("\\","", $pt);
$pt = preg_replace('/[^-a-zA-Z0-9_]/', '', $pt);
$pt = htmlentities($pt, ENT_QUOTES, 'UTF-8');

ob_start();
include("$pt.php");
$contenido = ob_get_contents();

ob_end_clean();

include("../core/admin/header.php");

echo "<div class=\"core\">";
echo $contenido;
echo "</div>";

include("../core/admin/footer.php"); 
?>

<?php 